startList = function(ulobj) {
    navRoot = ulobj || document.getElementById("ulnav");
    lis = navRoot.getElementsByTagName('LI');
    lisl = lis.length;
        for (i=0; i<lisl; i++) {
            node = lis[i];
            if (node.nodeName=="LI") {
                node.onmouseover=function() {
                    this.className+=" over";
                }
                 node.onmouseout=function() {
                     this.className=this.className.replace(" over", "");
                 }
            }
        }
}
if (document.all&&document.getElementById) {
    window.onload=startList;
}